body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
}

p {margin-top:0px;
	margin-bottom:0px;
	 
}


ul {margin-top:0px;
	margin-bottom:0px;
	text-align:left important!;
}
.mainbody {	background: #c5d53c url(/img/bg_body.jpg) repeat-x left top;
			margin:5px;
			color:#c5d53c;
}

#container {
	width:815px;
	margin: auto;
	padding:0;

}
#flash_container {
	width:650px;
	margin: auto;
	padding:0;

}
#slide_container {
	width:850px;
	margin: auto;
	padding:0;

}

#main_container { background: #FFFFFF url(/img/bg_filler.jpg) repeat-x left top;
				
				  	height:auto; width:815px;
		
			
}

#slide_main_container { 
	background: #FFFFFF url(../img/bg_filler.jpg) repeat-x left top;
	height:auto;
	width:850px;

}
#slide_title_container {
margin-left:100px;
margin-top:15px;
}

#header_container { background: url(../img/home_header.jpg);
					height:200px;
					width:815px;
				
				
					
}

#blinker_index {
	width:30px;
	height:30px;
	position:relative;
	top:113px;
	left:205px;
	z-index:99;


}

#subheader_container  { background: #c5d53c; 
						height:120px;
						width:815px;
}

#slide_subheader_container  { background: #c5d53c; 
						height:110px;
						width:850px;
}

.image_info {
    display:block;
    font-size:12px;
    color:#999;
    border:0px;
    }


img {
	border-width: 0;
}
.image {
    margin-bottom:5px;
}
.image img {
    padding:6px;
    border: 1px solid #000;
    display:block;
    background-color: #fff;
    margin-top: 10px;
}
.navigation {
    margin-top:9px;
	margin-left:15px;
    font-weight:bold;
}
.thumbnail_row {
    margin-top: 1px;
}
.thumbnail_row img {
    border:0px solid #aaa;
    margin-top:10px;
}
.thumbnail_center {
    padding:1px;
    border:1px solid #fff !important;
}
.small, .small a {
    margin-top: 20px;
    text-decoration:none;
    color:#777;
}

.headline { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
color:#FF0000;
margin-left:18px;
}


.sub_headline { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#FF0000;
margin-left:18px;
}

.intro { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #333333;
margin-left:12px;
}

.main_red { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF0000;
}

.main_text {	font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:normal;
				text-align:justify;
}
.frame_txt { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #333333;
margin:12px;
}


.copyright { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;
text-align:center;

}
a:link {font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height: normal; font-weight: bold; 
font-variant: normal; text-transform: none; 
color:#666666;
text-decoration:none;
}

a:hover {font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height: normal;  
font-variant: normal; text-transform: none; 
color:#000000;
text-decoration:underline overline;

}

a {font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height: normal; font-weight: bold; 
font-variant: normal; text-transform: none; 
color:#666666;
text-decoration:none;
}


.bc {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
.bc tr td {
	height: 15px;
}

.bc a {
	font-weight:bold;
	text-decoration:none;
}
	

.frame_yellow_top {
background-image: url(img/frame_yellow_top.gif);
width:325px;

}

.frame_yellow_mid {
background-image: url(img/frame_yellow_mid.gif);
width:325px;

}

.frame_yellow_btm {
background-image: url(img/frame_yellow_btm.gif);
width:325px;
}

.spec_div {
background-color:#DDE68C;
padding:15px;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyoutt.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* common styling */
.menu { width:200px; height:auto; position:relative; margin:0; margin:5px 0;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none !important; color:#000; width:200px; height:25px; text-align:center; border:1px solid #c5d53c; border-width:1px 1px 0 0; background:#cccccc; line-height:19px; font-size:12px;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}
.menu ul li ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul li ul {display: none;}
.menu ul li ul li ul li {float:left; margin-right:1px; position:relative;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#CCCCCC;}
.menu ul li:hover ul {display:block; position:absolute; top25px;  left:0; width:200px;}
.menu ul li:hover ul li a.hide {background:#CCFF99; color:#000;}
.menu ul li:hover ul li:hover a.hide {width:200px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#eff2c5; color:#000; width:200px;}
.menu ul li:hover ul li a:hover {background:#c5d53c; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:-200px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:200px; background:#ccff99; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#c5d53c; color:#fff;}
.menu ul li:hover  li:hover  ul li ul {display: none;}
.menu ul li:hover  li:hover ul li a {display:block; background:#eff2c5; color:#000; width:200px;}
.menu ul li:hover  li:hover ul li a:hover {background:#c5d53c; color:#000;}
.menu ul li:hover  li:hover ul li:hover ul {display:block; position:absolute; left:200px; top:0; color:#000;}
.menu ul li:hover ul li:hover  li:hover ul li a {display:block; width:200px; background:#ccff99; color:#000;}
.menu ul li:hover ul li:hover  li:hover ul li a:hover {background:#c5d53c; color:#fff;}

/* Tabbed Pages styling */
#gallery {width:790px; padding: 15px 0 0 0; line-height:15px;  }
#gallery div.off {color:#000; height:33px; margin-right:2px; line-height:33px; padding:0 20px; float:left; background:url(/img/tabs_0.gif) repeat-x left bottom; border:1px solid #006600; border-bottom-color:#000; cursor:pointer; position:relative; left:20px; z-index:20;}
#gallery div.on {color:#c00; padding:0 20px; margin-right:2px; margin-top:1px; float:left;  background:url(/img/tabs_2.gif) repeat-x left bottom; border:1px solid #000; cursor:pointer; border-bottom:0; height:33px; line-height:32px; position:relative; left:20px;  z-index:100;}

div.hide {display:none; width:0; overflow:hidden;}
div.show {clear:left; background:#fff; width:708px; margin-top:0; top:-1px; border:1px solid #000;padding:20px; position:relative; z-index:50; font:11px verdana, arial, sans-serif; line-height:18px; background:url(/img/bg_filler.jpg) repeat-x ;}
div.show img {float:left; margin:0 10px 10px 0;}
.clear {clear:both;}
